{
  "bundleName": "ServiceNow Create Change Request",
  "fingerprint": "5ea6f6ae778a7c0c373bd1c7",
  "createdEpoch": "1588000430051",
  "artifacts": [
    {
      "id": "ServiceNow Create Change",
      "name": "ServiceNow Create Change",
      "type": "automation",
      "location": "/bundles/automations/ServiceNow Create Change.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "ServiceNow Create Change - Automation Catalog",
      "name": "ServiceNow Create Change - Automation Catalog",
      "type": "workflow",
      "location": "/bundles/workflows/ServiceNow Create Change - Automation Catalog.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "ServiceNow Create Change",
      "name": "ServiceNow Create Change",
      "type": "workflow",
      "location": "/bundles/workflows/ServiceNow Create Change.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "ServiceNow Create Change - Automation Catalog form",
      "name": "ServiceNow Create Change - Automation Catalog form",
      "type": "json-forms",
      "location": "/bundles/json_forms/ServiceNow Create Change - Automation Catalog form.json",
      "properties": {
        "entryPoint": false
      }
    },
    {
      "id": "ServiceNow Create Change Request - Workflow Error Email",
      "name": "ServiceNow Create Change Request - Workflow Error Email",
      "type": "template",
      "location": "/bundles/templates/ServiceNow Create Change Request - Workflow Error Email.json",
      "properties": {
        "entryPoint": false
      }
    }
  ]
}
